//Javascript Orios Page
var xmlHttp

function nuevoAjax()
{
	var xmlhttp=false;
 	try {
 		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
 	} catch (e) {
 		try {
 			xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
 		} catch (E) {
 			xmlhttp = false;
 		}
  	}

	if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
 		xmlhttp = new XMLHttpRequest();
	}
	return xmlhttp;
}

function filtropaciente(tipousuario)
{
	document.getElementById('filtro').innerHTML= "<center><img src='img/ajax-loader.gif'><p class='style4'>Procesando...</p></center>";
	pac=nuevoAjax();
	var nompac=document.getElementById('nompaciente').value;
	if (nompac=="")
	{
		alert('Para buscar, ingrese el nombre');
		return;
	}
	pac.open("GET", "pacientesodontopediatria_consultas_ajax.php?nompac="+nompac+"&tipousuario="+tipousuario,true);
	pac.onreadystatechange= 
	function() 
		{ 	
			if (pac.readyState==4) { 
			document.getElementById('filtro').innerHTML=pac.responseText; 
		} 
	} 
	pac.send(null);
}

function filtroexpediente(tipousuario)
{
	document.getElementById('filtro').innerHTML= "<center><img src='img/ajax-loader.gif'><p class='style4'>Procesando...</p></center>";
	expe=nuevoAjax();
	var expedi=document.getElementById('expedi').value;
	if (expedi=="")
	{
		alert('Para buscar, ingrese el número de expediente');
		return;
	}
	expe.open("GET", "pacientesodontopediatria_consultas_ajax.php?expedi="+expedi+"&tipousuario="+tipousuario,true);
	expe.onreadystatechange= 
	function() 
		{ 	
			if (expe.readyState==4) { 
			document.getElementById('filtro').innerHTML=expe.responseText; 
		} 
	} 
	document.getElementById('expedi').value="";
	expe.send(null);
}